Bug 18656 - Update agent states invaild os/architecture for my system
Summary: Update agent states invaild os/architecture for my system
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-08 20:23 UTC by Gregory McLean
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-09 20:43:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gregory McLean 2000-10-08 20:23:01 UTC
Runing the update agent from the GNOME menu results in an error dialog
stating that I have an invaild version/architecture combination?

Hardware profile is under tweetie.comstar.net in the Red Hat Network. only
change is a new DLink Ethernet card (RT8139 chipset) Otherwise this is a
fresh install of RH 7.0 Deluxe Workstation.

Comment 1 Preston Brown 2000-10-09 15:11:22 UTC
Cristian, please have a look at the hardware profile so we can determine what is
going wrong.

Comment 2 Gregory McLean 2000-10-09 20:43:50 UTC
I tried it today from remote (exporting the display to another machine) and
surprisingly it worked. So someone may have fixed something...


Comment 3 Preston Brown 2000-10-09 20:49:22 UTC
this was a server side bug that has been corrected.  Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.